en=English
chs=Chinese (Simplified)
cht=Chinese (Traditional)
de=German
frc=French (Canadian)
fra=French (European)
ja=Japanese
it=Italian
es=Spanish
ptb=Portugese (Brazil)
ko=Korean
ru=Russian
nl=Dutch
tr=Turkish
lt=Lithuanian
is=Icelandic
el=Greek
th=Thai
ar=Arabic
hr=Croatian
fi=Finnish
sv=Swedish
da=Danish



